Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Keri Harris (keri)" <keri@g.o>
Subject: gentoo-x86 commit in dev-lang/mozart: mozart-1.3.2-r1.ebuild ChangeLog
Date: Sun, 24 Feb 2008 01:37:27 +0000
keri        08/02/24 01:37:27

  Modified:             mozart-1.3.2-r1.ebuild ChangeLog
  Log:
  Parallelize emake in src_compile and src_install.
  (Portage version: 2.1.4.4)

Revision  Changes    Path
1.3                  dev-lang/mozart/mozart-1.3.2-r1.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-lang/mozart/mozart-1.3.2-r1.ebuild?rev=1.3&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-lang/mozart/mozart-1.3.2-r1.ebuild?rev=1.3&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-lang/mozart/mozart-1.3.2-r1.ebuild?r1=1.2&r2=1.3

Index: mozart-1.3.2-r1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-lang/mozart/mozart-1.3.2-r1.ebuild,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -r1.2 -r1.3
--- mozart-1.3.2-r1.ebuild	23 Feb 2008 06:52:54 -0000	1.2
+++ mozart-1.3.2-r1.ebuild	24 Feb 2008 01:37:26 -0000	1.3
@@ -1,6 +1,6 @@
 # Copyright 1999-2008 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/dev-lang/mozart/mozart-1.3.2-r1.ebuild,v 1.2 2008/02/23 06:52:54 keri Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-lang/mozart/mozart-1.3.2-r1.ebuild,v 1.3 2008/02/24 01:37:26 keri Exp $
 
 inherit elisp-common eutils
 
@@ -78,7 +78,7 @@
 		$(use_enable threads threaded) \
 		|| die "econf failed"
 
-	emake -j1 bootstrap || die "emake bootstrap failed"
+	emake bootstrap || die "emake bootstrap failed"
 }
 
 src_test() {
@@ -88,7 +88,7 @@
 }
 
 src_install() {
-	emake -j1 \
+	emake \
 		PREFIX="${D}"/usr/lib/mozart \
 		ELISPDIR="${D}${SITELISP}/${PN}" \
 		install || die "emake install failed"



1.16                 dev-lang/mozart/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-lang/mozart/ChangeLog?rev=1.16&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-lang/mozart/ChangeLog?rev=1.16&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-lang/mozart/ChangeLog?r1=1.15&r2=1.16

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-lang/mozart/ChangeLog,v
retrieving revision 1.15
retrieving revision 1.16
diff -u -r1.15 -r1.16
--- ChangeLog	23 Feb 2008 06:52:54 -0000	1.15
+++ ChangeLog	24 Feb 2008 01:37:26 -0000	1.16
@@ -1,6 +1,10 @@
 # ChangeLog for dev-lang/mozart
 # Copyright 1999-2008 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/dev-lang/mozart/ChangeLog,v 1.15 2008/02/23 06:52:54 keri Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-lang/mozart/ChangeLog,v 1.16 2008/02/24 01:37:26 keri Exp $
+
+  24 Feb 2008; keri <keri@g.o> files/mozart-1.3.2-portage.patch,
+  mozart-1.3.2-r1.ebuild:
+  Parallelize emake in src_compile and src_install.
 
   23 Feb 2008; keri <keri@g.o> mozart-1.3.2.ebuild,
   mozart-1.3.2-r1.ebuild:



-- 
gentoo-commits@g.o mailing list


Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in x11-terms/roxterm: ChangeLog roxterm-1.10.1.ebuild roxterm-1.10.0.ebuild
Next by thread:
gentoo-x86 commit in dev-lang/mozart/files: mozart-1.3.2-portage.patch
Previous by date:
gentoo-x86 commit in x11-terms/roxterm: ChangeLog roxterm-1.10.1.ebuild roxterm-1.10.0.ebuild
Next by date:
gentoo-x86 commit in dev-lang/mozart/files: mozart-1.3.2-portage.patch


Updated Apr 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.